Description: Make the build reproducible
Author: Chris Lamb <lamby@debian.org>
Last-Update: 2018-02-16

Index: tkgate/configure.ac
===================================================================
--- tkgate.orig/configure.ac
+++ tkgate/configure.ac
@@ -108,7 +108,7 @@ AH_BOTTOM([
 # TkGate Installation Directories
 #
 currentDirectory=`pwd`
-AC_DEFINE_UNQUOTED(TKGATE_SECONDARYHOME, "$currentDirectory", [Backup location for TkGate home directory])
+AC_DEFINE_UNQUOTED(TKGATE_SECONDARYHOME, TKGATE_HOMEDIR, [Backup location for TkGate home directory])
 
 #------------------------------------------------------------------------
 # Standard compiler checks
